<?php

  $release = '4.10';
  $release_full = '4.10.0';
  $page_title = "Els espais de treball Plasma 4.10 milloren l'ús de dispositius mòbils i han obtingut refinaments visuals";
  $site_root = "../";
  include "header.inc";
  include "helperfunctions.inc";

?>

<script type="text/javascript">
(function() {
var s = document.createElement('SCRIPT'), s1 = document.getElementsByTagName('SCRIPT')[0];
s.type = 'text/javascript';
s.async = true;
s.src = 'http://widgets.digg.com/buttons.js';
s1.parentNode.insertBefore(s, s1);
})();

</script>
<script type="text/javascript" src="https://apis.google.com/js/plusone.js"></script>

<p>També disponible en:
<?php
  include "../announce-i18n-bar.inc";
?>
</p>
<p>
Els espais de treball Plasma s'han refinat considerablement. Continua el treball d'actualitzar els elements gràfics amb altres nous creats amb 
<a href="http://doc.qt.digia.com/qt/qtquick.html">Qt Quick</a>.Aquest esforç comporta millores en la consistència, comportament del disseny, estabilitat, facilitat d'ús i rendiment. Ara també resulta més fàcil construir elements gràfics, esquemes completament nous de l'espai de treball Plasma i altres millores personalitzades. 
Un nou bloquejador de pantalla basat en <a href="http://doc.qt.digia.com/qt/qdeclarativeintroduction.html">QML</a> fa que els espais de treball siguin més segurs. El motor de la imatge del fons també s'ha actualitzat a QML, d'aquesta forma és més fàcil crear imatges de fons animades. (QML és part de la <a href="http://doc.qt.digia.com/qt/qtquick.html">infraestructura d'aplicacions Qt Quick</a>).
</p>
<?php showscreenshot("plasma-empty.png", "Espais de treball de KDE Plasma 4.10"); ?>
<p>
A més de les millores relacionades amb Qt Quick i QML, el giny de les tasques ha rebut diverses actualitzacions de usabilitat, amb un <a href="http://aseigo.blogspot.com/2012/11/help-test-task-grouping-experiments.html">aspecte més suau per als grups de finestres</a>. També hi ha hagut millores en el sistema de notificacions, especialment a l'àrea de la gestió d'energia. Ara també existeix una millor integració amb les pantalles d'alta resolució i un <a href="http://www.notmart.org/index.php/Graphics/Time_to_refresh_some_air">nou tema Aire</a> que redueix el desordre visual i proporciona als espais de treball Plasma una aparença més neta.
</p>
<?php showscreenshot("plasma-tasks.png", "L'agrupament de tasques ha rebut millores visuals"); ?>

<h2>El gestor de finestres i de composició KWin</h2>
<p>
Amb la integració de <em>Obtén novetats</em> en KWin, es disposa ara d'efectes i guions addicionals en el diàleg de configuració de KWin, que també es poden trobar en 
<a href="http://kde-look.org/index.php?xcontentmode=90">kde-look.org</a>, 
inclosos<a href="http://kde-look.org/index.php?xcontentmode=91">guions de modificació de comportament</a>. En el diàleg de configuració de KWin també es poden obtenir canviadors de finestres personalitzats, també disponibles en 
<a href="http://kde-look.org/index.php?xcontentmode=92">aquesta secció de kde-look.org</a>. Existeix un nou efecte per animar el canvio d'estat al maximitzar finestres.
</p>
<?php showscreenshot("kwin-ghns.png", "Els complements de Kwin es poden instal·lar ara fàcilment des de fonts en línia"); ?>
<p>
KWin detecta ara algunes màquines virtuals i activa la composició OpenGL si és possible. A més, el controlador propietari d'AMD permet usar OpenGL 2.</p>
<p>
La disposició de finestres en mosaic de KWin <a href="https://bugs.kde.org/show_bug.cgi?id=303090">s'ha eliminat</a> perquè tenia problemes d'estabilitat, no podia usar diverses pantalles i entrava en conflicte amb altres parts de KWin. En resum, els desenvolupadors de KWin van arribar a la conclusió que la funcionalitat necessària seria més adequada per a un complement que usés la API en Javascript. D'aquesta manera, els usuaris obtindrien més control, i el desenvolupament i el manteniment serien més fàcils. Els desenvolupadors de terceres parts podrien ser capaces de personalitzar, millorar i experimentar amb aquest efecte. És possible que per al proper llançament estigui disponible una versió basada en complements; es necessita ajuda, ja que cap dels desenvolupadors actuals de KWin està treballant en la disposició de finestres en mosaic.
</p>
<?php showscreenshot("plasma-animated-wallpaper.png", "Ara es poden crear fons de pantalla animats para Plasma utilitzant QML"); ?>
<p>
Diverses aplicacions permeten usar correcció de color, per la qual cosa es poden ajustar segons perfils de color per a diferents monitors o impressores. El mòdul KolorServer de KDED permet la correcció de color per sortides (en un futur llançament serà possible la correcció per finestres). La gestió de color en KWin s'ha dissenyat per alleujar al compositor d'aquesta tasca. Això permet que l'usuari desactivi la gestió de color i facilita el manteniment del codi font. També es permeten 
configuracions amb múltiples pantalles. Aquestes funcions de gestió de color van rebre un gran impuls gràcies a un <a href="http://skeletdev.wordpress.com/2012/08/20/gsoc-color-correction-in-kwin-final-report/">projecte Summer of Code de Google</a>.
</p>
<p>
El nou <a href="http://gnumdk.blogspot.com/2012/11/appmenu-support-in-kde-410.html">menú de l'aplicació</a> de KDE activa un menú comú per a diverses aplicacions que s'executen simultàniament. Posseeix una opció per mostrar una barra de menú en la part superior de la pantalla (oculta per omissió) que apareix quan es mou el cursor prop de la vora superior de la pantalla. La barra de menú segueix a la finestra activa, per la qual cosa es pot usar en entorns de múltiples pantalles. També hi ha una opció per mostrar el menú en forma de submenú d'un botó en la decoració de la finestra. El menú es pot mostrar en el punt de la pantalla triat per l'usuari.
</p>
<div align="center" class="screenshot"><img src="screenshots/kwin-appmenu.gif" alt="Les noves notificacions passives de Kate son menys intrusives per al seu treball"/><br />El menú de l'aplicació es pot integrar ara en la barra de títol de la finestra.</div>
<p>
LLa correcció d'errors en KWin ha millorat gràcies a <a href="http://blog.martin-graesslin.com/blog/2012/07/looking-for-kwin-bug-triagers/">ajuda addicional per verificar els informes d'errors nous</a>. Romangui al corrent del desenvolupament del 
gestor de finestres KWin al <a href="http://blog.martin-graesslin.com/blog/">blog de Martin Gräßlin</a>.
</p>

<h2>Motor de metadates més ràpid i més fiable</h2>
<p>
Gràcies al treball patrocinat per Blue Systems, el motor d'emmagatzematge i cerca semàntica que KDE posa a la disposició de les aplicacions ha vist com s'han corregit uns 240 errors i s'han realitzat un gran nombre de millores. Entre elles 
destaca <a href="http://vhanda.in/blog/2012/11/nepomuk-without-strigi/">el nou indexador</a>, que fa que la indexació sigui més ràpida i més robusta. Una interessant característica és que primer indexa ràpidament la informació bàsica dels nous arxius (nom i tipus MIME), de manera que els arxius estan disponibles de seguida, i després retarda l'extracció completa de dades per quan el sistema estigui inactiu (o connectat al corrent elèctric); d'aquesta manera no s'interfereix 
amb el treball de l'usuari. A més, ara resulta molt més senzill escriure extractors per a nous formats d'arxius. El nou indexador ja no pot manejar alguns formats que abans estaven permesos, encara que s'espera que torni a poder fer-ho en breu. Un benefici afegit del nou indexador és la capacitat de filtrar fàcilment pel tipus d'arxiu, la qual cosa es reflecteix en la interfície de l'usuari: ara és possible activar o desactivar la indexació d'àudio, imatges, documents, vídeo i codi font. La interfície de cerca i emmagatzematge i les còpies de respatller també s'han vist millorades. La introducció de les etiquetes <a href="http://en.wikipedia.org/wiki/KIO">KIO slave</a> permet que l'usuari examini els seus 
arxius per etiquetes des de qualsevol aplicació de KDE.</p>
<p>
El netejador de Nepomuk és una nova i senzilla eina per gestionar l'emmagatzematge semàntic. Resulta útil per esborrar dades preexistents no vàlids o duplicats. L'execució del netejador després d'actualitzar al nou escriptori pot 
proporcionar una significativa millora de velocitat. Pot trobar més informació sobre est i altres canvis en les tecnologies de cerca de KDE al <a href="http://vhanda.in/blog/2013/01/what-new-with-nepomuk-4-10/">blog de Vishesh Handa</a>.
</p>
<?php showscreenshot("dolphin-metadata.png", "S'ha millorat el maneig de metadades"); ?>

<h2>Nou gestor d'impressió</h2>
<p>
La configuració d'impressores i el manteniment i control de treballs d'impressió s'ha millorat amb una nova implementació del gestor d'impressió. La miniaplicació de Plasma mostra les impressores disponibles i proporciona accés i control sobre els treballs d'impressió encolats. La pàgina corresponent de les Preferències del Sistema permet a l'usuari afegir i eliminar impressores, veure un resum de les impressores actuals, així com tenir accés a importants funcions de control, com compartir i seleccionar la impressora que s'usarà per omissió. El nou assistent d'impressores selecciona automàticament els controladors adequats i controla les preferències dels dispositius reconeguts. Les noves eines de gestió de la  impressora són totalment compatibles amb el sistema d'impressió CUPS més recent, la qual cosa comporta una resposta més ràpida i informes més fiables.

</p>
<!-- SCREENSHOT: print-manager.png -->
<h2>El gestor d'arxius Dolphin</h2>
<p>
Dolphin, el gestor d'arxius de KDE, conté moltes correccions d'errors, millores i noves funcions. La transferència d'arxius amb dispositius mòbils resulta ara més senzilla, permetent usar dispositius 
<a href="http://en.wikipedia.org/wiki/Media_Transfer_Protocol">MTP</a> que es viasulitzen al plafó de<em>Llocs</em>. Ara també es pot canviar la grandària de les icones del panell, i s'han afegit diverses opcions de usabilitat i d'accessibilitat. Dolphin disposa ara de la possibilitat d'informar sobre el directori i els arxius actuals al gestor d'Activitats (controlat en les Preferències del Sistema). També s'han realitzat un gran nombre de millores en el rendiment. La càrrega de carpetes, tant amb vista 
prèvies com sense elles, és significativament més ràpida i necessita menys memòria, ja que s'usen tots els nuclis disponibles del processador perquè sigui el més ràpida possible. També s'han fet millores menors en buscar, arrossegar i deixar anar, així com en altres àrees. Dolphin també es beneficia de les millores realitzades en el motor de cerca i emmagatzematge semàntic de KDE, la qual cosa redueix els recursos necessaris per al maneig de metadades. Disposa de més detalls sobre això al blog de
<a href="http://freininghaus.wordpress.com/2012/11/27/on-the-way-to-dolphin-2-2/">Frank Reininghaus, el responsable de Dolphin</a>.
</p>
<?php showscreenshot("kio-mtp.png", "La transferència d'arxius entre dispositius mòbils és ara més fàcil"); ?>


<h4>Instal·lació de Plasma</h4>
<?php
  include("boilerplate-es.inc");
?>

<h2>També s'ha anunciat avui:</h2>

<h2><a href="applications-ca.php"><img src="images/applications.png" class="app-icon" alt="Les aplicacions de KDE 4.10"/> Les aplicacions de KDE milloren la usabilitat, el rendiment i et porten a Mart
</a></h2>
<p>
Les aplicacions de KDE han obtingut millores de funcionalitats en Kate, KMail i Konsole. Les aplicacions de KDE-Edu han vist un complet redisseny de KTouch i molts canvis més. Els jocs de KDE introdueixen el nou joc Picmi i diverses millores.
</p>

<h2><a href="platform-ca.php"><img src="images/platform.png" class="app-icon" alt="La plataforma de desenvolupament de KDE 4.10"/> La plataforma de KDE 4.10 obre més la seva API a Qt Quick</a></h2>
<p>
Aquest llançament facilita la col·laboració amb KDE mitjançant un SDK (un kit de desenvolupament de programari) per a Plasma, la capacitat d'escriure elements gràfics per a Plasma i col·leccions d'elements gràfics en el llenguatge de marcat de Qt (QML), canvis a la biblioteca libKDEGames i noves possibilitats a la programació d'scripts per al gestor de finestres KWin.


</p>

<?php
  include($site_root . "/contact/about_kde-ca.inc");
?>

<h4>RRessenyes de premsa</h4>

<?php
  include($site_root . "/contact/press_contacts-ca.inc");
?>

<?php
  include("footer.inc");
?>
